/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-SemiBold.eot');
	src: local('Axiforma SemiBold'), local('Axiforma-SemiBold'),
	url('/bitrix/templates/aspro_next/font/Axiforma-SemiBold.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-SemiBold.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-SemiBold.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Thin.eot');
	src: local('Axiforma Thin'), local('Axiforma-Thin'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Thin.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Thin.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Thin.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Regular.eot');
	src: local('Axiforma Regular'), local('Axiforma-Regular'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Regular.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Regular.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Regular.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-MediumItalic.eot');
	src: local('Axiforma Medium Italic'), local('Axiforma-MediumItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-MediumItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-MediumItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-MediumItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Black.eot');
	src: local('Axiforma Black'), local('Axiforma-Black'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Black.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Black.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Black.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-BlackItalic.eot');
	src: local('Axiforma Black Italic'), local('Axiforma-BlackItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BlackItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BlackItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BlackItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Heavy.eot');
	src: local('Axiforma Heavy'), local('Axiforma-Heavy'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Heavy.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Heavy.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Heavy.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Medium.eot');
	src: local('Axiforma Medium'), local('Axiforma-Medium'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Medium.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Medium.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Medium.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-BoldItalic.eot');
	src: local('Axiforma Bold Italic'), local('Axiforma-BoldItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BoldItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BoldItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBoldItalic.eot');
	src: local('Axiforma ExtraBold Italic'), local('Axiforma-ExtraBoldItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBoldItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBoldItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Book.eot');
	src: local('Axiforma Book'), local('Axiforma-Book'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Book.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Book.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Book.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Light.eot');
	src: local('Axiforma Light'), local('Axiforma-Light'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Light.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Light.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Light.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-ThinItalic.eot');
	src: local('Axiforma Thin Italic'), local('Axiforma-ThinItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ThinItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ThinItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ThinItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Bold.eot');
	src: local('Axiforma Bold'), local('Axiforma-Bold'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Bold.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Bold.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Bold.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-LightItalic.eot');
	src: local('Axiforma Light Italic'), local('Axiforma-LightItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-LightItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-LightItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-LightItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-SemiBoldItalic.eot');
	src: local('Axiforma SemiBold Italic'), local('Axiforma-SemiBoldItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-SemiBoldItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-SemiBoldItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-Italic.eot');
	src: local('Axiforma Italic'), local('Axiforma-Italic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Italic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Italic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Italic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-BookItalic.eot');
	src: local('Axiforma Book Italic'), local('Axiforma-BookItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BookItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BookItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BookItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-BookItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBold.eot');
	src: local('Axiforma ExtraBold'), local('Axiforma-ExtraBold'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBold.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBold.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Axiforma';
	src: url('/bitrix/templates/aspro_next/font/Axiforma-HeavyItalic.eot');
	src: local('Axiforma Heavy Italic'), local('Axiforma-HeavyItalic'),
	url('/bitrix/templates/aspro_next/font/Axiforma-HeavyItalic.eot?#iefix') format('embedded-opentype'),
	url('/bitrix/templates/aspro_next/font/Axiforma-HeavyItalic.woff2') format('woff2'),
	url('/bitrix/templates/aspro_next/font/Axiforma-HeavyItalic.woff') format('woff'),
	url('/bitrix/templates/aspro_next/font/Axiforma-HeavyItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

* {
	margin: 0;
	padding: 0;
	line-height: 20px;
}

body {
	font-family: 'Axiforma';
	font-weight: 500;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Axiforma';
}

.tac{
	text-align: center;
	display: block;
}

#headerfixed .logo-row .logo img, #headerfixed .logo-row .logo svg {
    max-height: 75px;
    width: auto;
}

#headerfixed .logo-row .logo img, #headerfixed .logo-row .logo svg{
	max-height: 60px;
	padding: 5px 0;
}
.footer_inner.compact .bottom-middle {
    padding: 42px 0px 10px;
}

#mobileheader .logo{
	max-width: 80px;
}
.disabled:not(.link-item){
	display: none !important;
}

.mega-menu table td .wrap > a {
	font-family: "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 15px;
	color: #FFFFFF;
}

.block .catalog_block .catalog_item_wrapp .catalog_item {
	margin: 15px 10px;
	box-shadow: 0px 7px 64px rgb(0 0 0 / 7%);
	border-radius: 6px;
}

.catalog_detail .item_main_info {
	margin: 0px 0 30px;
	padding: 0px;
	border: 0px solid #f2f2f2;
	position: relative;
	background: #FFFFFF;
	box-shadow: 0px 7px 64px rgb(0 0 0 / 7%);
	border-radius: 6px;
}

.wraps .hidden_print hr{
	border-bottom: 0px solid #f2f2f2;
}

.catalog_detail hr {
	height: 0;
	width: 0;
	margin: 0;
}

.catalog_detail .wraps h4 {
	margin: 43px 0px 32px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
}

section.page-top h1 {
	margin-top: 10px;
	margin-bottom: 30px;
	font-style: normal;
	font-weight: bold;
	font-size: 27px;
	line-height: 32px;
	color: #000000;
}

.breadcrumbs {
	margin: 0px 0px 0px;
	padding: 0px 0px 11px;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	font-size: 9px;
	line-height: 20px;
	display: flex;
	align-items: center;
	color: #7E7E7E;
}

.right_info_block h4{
	margin: 43px 0px 32px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
}

.flex-viewport .catalog_item .item_info {
	border-top-width: 0px;
	margin: 9px 0px 0px;
	box-sizing: content-box;
	/* padding: 5px 0px; */
	text-align: left;
}

body .tabs_slider .catalog_item .inner_wrap {
	padding: 20px 19px 21px 20px;
	border: 0px solid #eee;
	margin: 15px 10px;
	box-shadow: 0px 7px 64px rgb(0 0 0 / 7%);
	/*border-radius: 6px;*/
}


h4 {
	margin: 43px 0px 32px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
	font-weight: bold;
}

.form_head h4 {
	margin: 43px 0px 32px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
}

.contacts h4 {
	margin: 0px 0px 15px 0;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
}


body .logo_and_menu-row .wrap_icon.baskets:first-of-type, body .logo_and_menu-row div[id^=bxdynamic_header-basket] + .wrap_icon.baskets {
	padding-left: 20px;
	padding-right: 0px;
	display: none;
}

.like_icons {
	position: absolute;
	top: 1px;
	right: 0px;
	z-index: 0;
	display: none;
	opacity: 0;
}

.basket-link .count {
	line-height: 22px;
}

.btn {
	line-height: 25px;
}

.akcii-items {
	border: 1px solid #E5E5E5;
	box-sizing: border-box;
}

.akcii-items .item .title a{
	color: #000000;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 20px;
}

.link-block-more-akcii a{
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 153% */
	text-decoration-line: underline;
	text-transform: capitalize;
	color: #000000;
	position: absolute;
	bottom: 25px;
	right: 20px;
}

.title-akcii a {
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 20px;
	color: #000000;
	margin-top: 20px;
	display: block;
}

.previewtext-akcii {
	font-family: Open Sans;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.5px;
	color: #000000;
}

.period-akcii span {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	font-feature-settings: 'case' on, 'salt' on;
	color: #7E7E7E;
}

.remont-block {
	background: #FFFFFF;
	/* Dropshadow 1 */
	box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.07);
	border-radius: 6px;
	border-top: 1px solid;
}

span.akcii-rem-title {
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
}

a.btn-big {
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	padding: 11px 30px 9px;
}

.oplata-i-dostavka {
	font-style: normal;
}

.wrapper_inner-footer {
	background: #202020;
	padding: 20px 0;
	font-style: normal;
	font-weight: 300;
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
}

table.footer-soc-table {
	width: 100%;
	max-width: 230px;
	text-align: right;
}

table.footer-soc-table td{
	width: 40px;
}

.contacts span {
	line-height: 26px;
}

.footer_inner.no_fill {
	background: #F4F4F4;
	padding-bottom: 30px;
	padding-top: 50px;
}


input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select, textarea {
	background: #fff;
	border: 1px solid #C4C4C4;
	border-radius: 2px;
	box-shadow: none;
	color: #C4C4C4;
	height: auto;
	font-size: 16px;
	padding: 8px 13px 7px;
	width: 100%;
}

.viewed_product_block.no_fill {
	background: #F4F4F4;
}

.cont-form-des {
	font-family: Open Sans;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	line-height: 18px;
	color: #000000;
}

.btn {
	border: 1px solid;
	border-radius: 2px;
	padding: 13px 35px 9px;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
}

div.item-title {
	text-align: left;
	padding-left: 5px;
}

div.item-title a, div.item-title a span {
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
}

.rating {
	display: none;
	visibility: hidden;
}

/*.item-stock {*/
/*	display: none;*/
/*	visibility: hidden;*/
/*}*/

.sa_block {
	text-align: left;
	line-height: 10px;
}

body .catalog_block .prices .price_matrix_block {
	text-align: left;
}

.values_wrapper {
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	color: #000000;
}

span.to-cart {
	border: 1px solid;
	border-radius: 2px;
	padding: 8px 12px 6px;
	font-weight: 600;
	font-size: 13px;
	line-height: 13px;
}


input.bx_filter_search_button {
	border: 1px solid;
	border-radius: 2px;
	padding: 8px 12px 6px;
	font-weight: 600;
	font-size: 13px;
	line-height: 13px;
}


button.bx_filter_search_reset {
	border: 1px solid;
	border-radius: 2px;
	padding: 8px 12px 6px;
	font-weight: 600;
	font-size: 13px;
	line-height: 13px;
}

.catalog_block .article_block {
	font-size: 12px;
	color: #999999;
	text-align: left;
	margin: 0px 0 0px 5px;
	display: block;
}

.banners-small.blog .items .item {
	box-shadow: 0px 0px 0px 0px #f2f2f2;
}

.banners-small .item .title .prev_text-block {
	color: #555555;
	padding: 5px 0px 5px;
	font-weight: 400;
}

.banners-small.blog .item .title {
	padding: 20px 0px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.svg-phone {
	margin: 0 6px 0 0;
	min-width: 36px;
	min-height: 40px;
}

.logo_and_menu-row .callback-block {
	margin: -13px 0 0 50px;
	font-family: Open Sans;
	/*font-style: normal;*/
	/*font-weight: bold;*/
	/*font-size: 15px;*/
	color: #7E7E7E;
}

.callback-block .dark-color:hover, a.colored, .colored {
	color: #7E7E7E;
	font-weight: bold;
}

.logo_and_menu-row .phone a {
	color: #060606;
	white-space: nowrap;
}

.logo_and_menu-row .personal-link .wrap > span {
	overflow: visible;
}

body .logo_and_menu-row .wrap_icon.baskets:last-of-type {
	padding-left: 25px;
	padding-right: 20px;
}

.logo_and_menu-row .search .search-input {
	padding: 3px 44px 0 45px;
	height: 40px;
	font-size: 0.933em;
	line-height: 40px;
	border: 2px solid #ECEBED;
	box-sizing: border-box;
	box-shadow: 0px 7px 64px rgb(0 0 0 / 7%);
	border-radius: 6px;
	background: #FFFFFF;
}

.logo_and_menu-row .search .search-button-div {
	position: absolute;
	top: 0;
	right: auto;
	left: 0;
	bottom: 0;
}

.logo_and_menu-row .search .btn-search {
	position: absolute;
	top: 0;
	right: auto;
	bottom: 0;
	padding: 0 16px;
	border: none;
	background: none;
	font-size: 0;
}

.search-wrapper .svg-search {
	min-width: 20px;
	min-height: 20px;
}

.basket-link:not(.basket-count) .svg {
	opacity: 1;
}

.logo_and_menu-row .personal-link .title {
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	color: #7E7E7E;
}

.logo_and_menu-row .basket-link .wrap .prices {
	display: block;
	font-size: 12px;
	line-height: 1.2em;
	max-width: 62px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-family: Open Sans;
	font-style: normal;
	font-weight: bold;
	color: #7E7E7E;
	text-transform: capitalize;
}

.head-block .item-link .title span, .head-block.top .item-link .title .btn-inline {
	position: relative;
	display: block;
	padding: 14px 0px 24px;
	text-decoration: none;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	color: #000000;
}

.head-block.top .bottom_border {
	position: absolute;
	width: 255px;
	right: 0;
	height: 1px;
	bottom: 0px;
	display: block;
	padding: 0px 11px;
}

.news-list-title {
	font-family: Axiforma;
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 20px;
	color: #000000;
}

.banners-small .item .title .date-block {
	color: #7E7E7E;
	font-weight: normal;
	padding: 10px 0px 0px;
	font-style: normal;
	font-weight: normal;
	display: block;
	font-size: 12px;
	margin: 5px 0;
	line-height: 20px;
}

.banners-small .item .title .prev_text-block {
	color: #000000;
	padding: 5px 0px 5px;
	font-family: Open Sans;
	font-style: normal;
	font-weight: 300;
	line-height: 16px;
}

.table-type-block.item-views.items-list3 .row > div, .table-type-block.item-views.table-elements .row > div {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
}

.counter_block {
	border: 1px solid #ffffff;
	background: #ffffff;
	color: #7E7E7E;
}

.counter_block input[type="text"] {
	width: 34px;
	border: 0px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background: #ffffff;
	color: #666666;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	color: #7E7E7E;
}
.counter_block.big_basket input[type="text"] {
	font-size: 15px;
	height: 38px;
	width: 65px;
}

.info_item .middle_info .buy_block .wrapp_one_click {
	padding-bottom: 22px !important;
	width: 233px;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
}


div.item_info.TYPE_1 > div.sa_block > div.item-stock {
	display: none;
}

div.item_info > div.sa_block > div {
	display: none;
}

